

/* Start:/bitrix/components/grain/table.view/templates/.default/style.css?1540479220556*/
table.grain-tables-table-view { border: 1px solid #999999; border-collapse: collapse }
table.grain-tables-table-view td { padding: 4px !important; border: 1px solid #999999 !important }
table.grain-tables-table-view thead td { background-color: #EAEAEA }
table.grain-tables-table-view thead div.grain-tables-table-view-tooltip { font-size: 0.8em }

table.grain-tables-table-view tfoot a { text-decoration: none }
table.grain-tables-table-view tfoot a img { vertical-align: middle }
table.grain-tables-table-view tfoot a span { text-decoration: underline }

/* End */


/* Start:/bitrix/templates/glass/components/bitrix/news/plants/bitrix/news.detail/.default/style.css?16082142463316*/
div.plant h1 {
	height: 43px;
	text-indent: -9999px;
	background: url(../images/plant_headers_about.png) no-repeat;
}

div.plant #equipment h1 {
	height: 45px;
	background: url(../images/plant_headers_equipment.png) no-repeat;
}

div.plant #products h1 {
	height: 43px;
	background: url(../images/plant_headers_products.png) no-repeat;
}

div.plant #history h1.en-history {
	height: 45px;
	background: url(../images/factory_history.png) no-repeat;
}

div.plant #equipment h1.en-equipment {
	height: 44px;
	background: url(../images/equipment.png) no-repeat;
}

div.plant #products h1.en-product {
	height: 36px;
	background: url(../images/products.png) no-repeat;
}

/*div.plant #history h1 {
	background-position: left top;
}

div.plant #equipment h1 {
	background-position: left -70px;
}

div.plant #products h1 {
	background-position: left -140px;
}

div.plant #jobs h1 {
	background-position: left -210px;
}

div.plant #detection h1 {
	background-position: left -280px;
}*/

div.plant > section {
	clear: both;
}

div.plant .moreinfo {
	text-align: right;
	overflow: hidden;
	clear: both;
}

div.plant .moreinfo .bs2 {
	float: left;
	margin-top: 30px;
}

#about div.content {
	overflow: hidden;
}

#about .column,
#products .column {
	width: 440px;
	float: left;
	line-height: 20px;
	padding: 0 30px 0 0;
}

#about .right,
#products  .right {
	padding: 0 0 0 30px;
}

/*#about .column {
	width: 454px;
	float: left;
	line-height: 20px;
	padding: 0 16px 0 0;
}*/

#equipment,
#products {
	font-family: Roboto;
}

.win #equipment,
.win #products {
	font-family: Roboto;
}

#equipment .block3,
#products .block3 {
	width: 300px;
	float: left;
	margin-right: 20px;
}

#equipment .mr0,
#products .mr0 {
	margin-right: 0;
}

#equipment h4,
#products h4 {
	font-family: Roboto;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
	color: #163D82;
	margin: 0;
}

#equipment .mt30,
#products .mt30 {
	margin-top: 30px;
}

#equipment ul,
#products ul {
	padding: 0;
	list-style: none;
	line-height: 20px;
}

#equipment ul li,
#products ul li {
	margin: 4px 0;
	padding: 0 0 0 20px;
	background: url('../images/products_marker.png') left 8px no-repeat;
}

#jobs:after {
	background: none;
}

#jobs .otherjobs {
	display: block;
	width: 224px;
	height: 48px;
	line-height: 44px;
	margin: 8px 0;
	text-decoration: none;
	text-align: center;
	background: url(../images/otherjobs.png) top no-repeat;
	color: white;
	font-size: 14px;
	font-weight: bold;
	text-shadow: rgba(0,0,0,.4) 0 1px 1px;
}

#jobs .otherjobs:hover {
	background-position: bottom;
}

body footer.pagefoot {
	color: white;
	text-shadow: none;
	margin: -70px auto 0;
	height: 54px;
	background: transparent;
	padding: 16px 0 0;
}

body footer.pagefoot div.sep {
	background: transparent;
	height: 54px;
}

body footer.pagefoot div.content {
	height: 38px;
}

body .fancybox-prev {
	left: -40px;
}

body .fancybox-prev span {
	left: 20px;
}

body .fancybox-next {
	right: -40px;
}

body .fancybox-next span {
	left: auto;
	right: 20px;
}

/* End */


/* Start:/bitrix/templates/glass/js/fancybox/jquery.fancybox.css?15404792333678*/
/*! fancyBox v2.0.4 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-tmp iframe, .fancybox-tmp object {
	vertical-align: top;
	padding: 0;
	margin: 0;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1002;
}

.fancybox-outer {
	padding: 0;
	margin: 0;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
			border-radius: 4px;
}

.fancybox-opened {
	z-index: 1003;	
}

.fancybox-opened .fancybox-outer {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-inner {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	position: relative;
	outline: none;
	overflow: hidden;
}

.fancybox-error {
	color: #444;
    font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
    margin: 0;
    padding: 10px;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
	border: 0;
	padding: 0;
	margin: 0;
	vertical-align: top;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -21px;
	margin-left: -21px;
	width: 42px;
	height: 42px;
	background: url('../images/fancybox_loading.gif');
	opacity: 0.8;
	cursor: pointer;
	z-index: 1010;
}

.fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url('../images/fancybox_sprite.png');
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 1004;
}

.fancybox-prev, .fancybox-next {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	background: transparent url('../images/blank.gif'); /* helps IE */
	z-index: 1003;
}

.fancybox-prev {
	left: 0;	
}

.fancybox-next {
	right: 0;
}

.fancybox-prev span, .fancybox-next span {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 36px;
	height: 36px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 1003;
}

.fancybox-prev span {
	background-position: 0 -36px;
}

.fancybox-next span {
	background-position: 0 -72px;
}

.fancybox-prev:hover, .fancybox-next:hover {
	visibility: visible;
}

.fancybox-prev:hover span {
	left: 20px;
}

.fancybox-next:hover span {
	left: auto;
	right: 20px;
}

.fancybox-tmp {
	position: absolute;
	top: -9999px;
	left: -9999px;
	padding: 0;
	overflow: visible;
	visibility: hidden;
}

/* Overlay helper */

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 1001;
	background: #000;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;	
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 1005;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 1003;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
			border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	margin-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;	
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}
/* End */
/* /bitrix/components/grain/table.view/templates/.default/style.css?1540479220556 */
/* /bitrix/templates/glass/components/bitrix/news/plants/bitrix/news.detail/.default/style.css?16082142463316 */
/* /bitrix/templates/glass/js/fancybox/jquery.fancybox.css?15404792333678 */
